@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(https://example.com/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(https://example.com/MaterialIcons-Regular.woff2) format('woff2'),
    url(https://example.com/MaterialIcons-Regular.woff) format('woff'),
    url(https://example.com/MaterialIcons-Regular.ttf) format('truetype');
}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}
.material-symbols-outlined {
  font-variation-settings: 'FILL' 1,
  'wght' 400,
  'GRAD' 0,
  'opsz' 48;
  font-size: 65px;
  position: relative;
  z-index: 1;
}

html {overflow-x: hidden;overflow-y: scroll;}
#site {background-color: #fff;word-break: keep-all !important;padding-top: 100px;color: #111;}
#site > .container{width: 100%;padding: 0;}
/* 폰트 설정 */
#site, h1, h2, h3, h4, h5, h6, input, textarea, button {font-family: 'Roboto','notokr', 'Apple SD Neo Gothic', sans-serif;}


/* 구글 아이콘 가변 폰트
span.material-symbols-outlined {
    transition: font-variation-settings .3s;
    font-variation-settings: var(--gms200_Out);
}

.item:hover span.material-symbols-outlined {
    font-variation-settings: var(--gms300_Fill);
} 
*/

ol, ul{padding: 0;margin: 0;list-style: none;list-style-position: inside;}

/* 닷홈 빌더 설정
.navbar .caret,
.navbar .divider-vertical,
.navbar ~ br,
.footer-social-layout,
.footer_copy .text-center > br,
.topmarginLay_a {display: none;}
 */

@media (min-width: 768px){
    .col-sm-20{width: 20%;}
    .col-sm-40{width: 40%;}
    .col-sm-60{width: 60%;}
    .col-sm-80{width: 80%;}
}
@media (min-width: 992px){
    .col-md-20{width: 20%;}
    .col-md-40{width: 40%;}
    .col-md-60{width: 60%;}
    .col-md-80{width: 80%;}
}
@media (min-width: 1200px){
    .col-lg-20{width: 20%;}
    .col-lg-40{width: 40%;}
    .col-lg-60{width: 60%;}
    .col-lg-80{width: 80%;}
}

/* 상단 네비게이션 */

.navbar.navbar-inverse{background-color: #fff;border-bottom: 1px solid #eee;/* box-shadow: 0 3px 5px rgba(0,0,0,0.08); */}
@media (min-width: 1280px){
    .navbar.navbar-inverse .container{
      width: 100%;
      padding: 0 65px 0 50px;
  }
}
@media (min-width: 768px){
   .navbar-right {
      margin-right: -28px;
  } 
}
.navbar-header .navbar-brand{display: block;padding: 0;font-size: 25px;margin-left: 0 !important;height: auto;color: #1d4399;letter-spacing: -0.035em;font-weight: 800;line-height: 1;margin-top: 35px;font-family: 'notokr';}

.navbar-header .navbar-brand:hover, .navbar-header .navbar-brand:focus {
    color: #1d4399;
}
.navbar-header .navbar-brand img{margin-top: 0;display: inline-block;}

.nav.navbar-nav > li > a{position: relative;display: block;height: 100%;padding: 40px 30px;font-size: 16px;color: #222;font-weight: 600;letter-spacing: 0.15px;text-transform: uppercase;}

.nav.navbar-nav > li:first-child > a::before {
    content: none;
}

.nav.navbar-nav > li > a::before {
    content: '';
    width: 1px;
    height: 14px;
    background: #d3d3d3;
    position: absolute;
    left: 0;
    margin-top: 2px;
}
.nav.navbar-nav > li > a .caret{display: none;}
.nav.navbar-nav > li:hover > a,
.nav.navbar-nav > li.open > a,
.nav.navbar-nav > li:focus > a,
.nav.navbar-nav > li > a:hover,
.nav.navbar-nav > li > a:focus,
.nav.navbar-nav > li.open > a,
.nav.navbar-nav > li.open > a:hover,
.nav.navbar-nav > li.open > a:focus{color: #1d4399;background: none;}
.nav.navbar-nav > li > a::after{
	content:'';
	position: absolute;
	bottom: 38px;
	left: 30px;
	width:0;
	height: 1px;
	background: #1d4399;
	transition: all 0.35s;
}
.nav.navbar-nav > li:hover > a::after{
	width: calc(100% - 30px - 30px);
}
.nav.navbar-nav li .dropdown-menu{left: 0;right: 0;border-radius: 0;border: 0;padding: 0;}
.nav.navbar-nav li .dropdown-menu li a{padding: 10px 15px;}
.nav.navbar-nav li .dropdown-menu li a:hover{}


@media (max-width: 767px){
    #site{
        padding-top: 50px;
    }

    
    .navbar-header .navbar-brand {
        margin-top: 12px;
        margin-left: 15px !important;
        font-size: 22px;
    }

    /*.navbar-inverse .navbar-toggle{border:1px solid #666;}*/
    .navbar-inverse .navbar-toggle {
        border: 0;
        padding: 9px 0;
    }

    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #666;
        transition: ease-in-out .15s all;
        opacity: 1;
        position: relative;
    }

    .navbar-inverse .navbar-toggle:hover,
    .navbar-inverse .navbar-toggle:focus {
        background: none;
        border-color: #222;
    }

    .navbar-inverse .navbar-toggle:hover .icon-bar,
    .navbar-inverse .navbar-toggle:focus .icon-bar {
        background-color: #222;
    }

    .navbar-inverse .navbar-collapse,
    .navbar-inverse .navbar-form {
        border-color: transparent;
    }

    .navbar-inverse.open .navbar-toggle>.icon-bar:nth-of-type(1) {
        transform: rotate(45deg);
        top: 6px;
    }

    .navbar-inverse.open .navbar-toggle>.icon-bar:nth-of-type(2) {
        opacity: 0;
    }

    .navbar-inverse.open .navbar-toggle>.icon-bar:nth-of-type(3) {
        transform: rotate(-45deg);
        top: -6px;
    }
    
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        border-color: #e6e6e6;
    }

    .nav.navbar-nav > li > a{
        padding: 13px 30px;
        font-size: 16px;
    }
    .nav.navbar-nav > li > a::before,
    .nav.navbar-nav > li > a::after{display: none;}
}
@media (min-width: 768px) and  (max-width: 991px){
    #site{}
    .navbar-header{
        float: none;
        text-align: center;
    }
    .navbar-header .navbar-brand {
        font-size: 21px;
        letter-spacing: -0.05em;
        margin: 15px auto !important;
        width: 264px;
        float: none;
        position: static;
    }
    .navbar-right {
        float: none !important;
        margin-right: 0 !important;
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 14px;
        margin-top: 14px;
    }
    .nav.navbar-nav > li > a {
        position: relative;
        display: block;
        height: 100%;
        padding: 0;
        font-size: 12px;
        color: #222;
        font-weight: 600;
        letter-spacing: -0.05em;
        text-transform: uppercase;
    }
    .nav.navbar-nav > li > a::before,
    .nav.navbar-nav > li > a::after{display: none;}
}
@media (min-width: 992px) and  (max-width: 1199px){
    #site{}
    .navbar-header .navbar-brand {
        display: block;
        padding: 0;
        font-size: 18px;
        margin-left: 0 !important;
        height: auto;
        color: #1d4399;
        letter-spacing: -0.06em;
        font-weight: 800;
        line-height: 1;
        margin-top: 40px;
        font-family: 'notokr';
    }
    .nav.navbar-nav > li > a {
        position: relative;
        display: block;
        height: 100%;
        padding: 40px 7px;
        font-size: 11px;
        color: #222;
        font-weight: 600;
        letter-spacing: 0.15px;
        text-transform: uppercase;
    }
    .nav.navbar-nav > li > a::after{
        left: 7px;
    }
    .nav.navbar-nav > li:hover > a::after{
        width: calc(100% - 7px - 7px);
    }
}

/* //상단 네비게이션 */

/* 슬라이드 영역 */
#mainCarousel .carousel-inner .item{
    height: 650px;
}

#mainCarousel .carousel-inner .item::before {
    content: '';
    width: 100%;
    height: 100%;
    background: #000d2a;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.5;
}
#mainCarousel .carousel-inner .item .carousel-caption{/* padding: 60px 70px 65px 60px; */left: 50%;right: 20%;text-align: left;text-shadow: none;/* background: rgb(2 39 118 / 88%); *//* backdrop-filter: blur(3px); *//* border-radius: 12px; */text-shadow: 2px 2px 11px rgb(0 0 0 / 12%);}
#mainCarousel .carousel-inner .item:nth-child(2) .carousel-caption{
  left: 20%;right: 50%;
}
#mainCarousel .carousel-inner .item h1{
    font-size: 58px;
    line-height: 1.25;
    margin: 0 0 38px;
    font-weight: 900;
    letter-spacing: 0;
}
#mainCarousel .carousel-inner .item p{
    font-size: 22px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 1.45;
    padding-right: 60px;
    font-style: italic;
}

#mainCarousel .carousel-inner .item p::before {
    content: '';
    width: 80px;
    height: 3px;
    background: #fff;
    display: block;
    margin-bottom: 45px;
}
#mainCarousel .carousel-indicators li,
#mainCarousel .carousel-indicators li.active{
    width: 12px;
    height: 12px;
    margin: 0 0px !important;
}
.carousel-indicators {
    bottom: 35px;
}
#mainCarousel .carousel-indicators li.active{
    margin: 0 2px !important;
}
#mainCarousel .carousel-control{display: none;}

@media (max-width: 767px){
    #mainCarousel .carousel-inner .item {
        height: 350px;
    }
    #mainCarousel .carousel-inner .item .carousel-caption, #mainCarousel .carousel-inner .item:nth-child(2) .carousel-caption{left: 15px;right: 15px;}
    #mainCarousel .carousel-inner .item h1 {
        font-size: 26px;
    }
    #mainCarousel .carousel-inner .item p {
        font-size: 14px;}
    #mainCarousel .carousel-inner .item p::before {
        content: '';
        width: 35px;
        height: 2px;
        background: #fff;
        display: block;
        margin-bottom: 10px;
    }
}
@media (min-width: 768px) and  (max-width: 991px){
    #mainCarousel .carousel-inner .item .carousel-caption, #mainCarousel .carousel-inner .item:nth-child(2) .carousel-caption{left: calc((100% - 750px) / 2);right: calc((100% - 750px) / 2);}
}
@media (min-width: 992px) and  (max-width: 1199px){
    #mainCarousel .carousel-inner .item .carousel-caption, #mainCarousel .carousel-inner .item:nth-child(2) .carousel-caption{left: calc((100% - 970px) / 2);right: calc((100% - 970px) / 2);}
}
/* //슬라이드 영역 */

/* 메인 중단영역 */

#main_wrapper > section{padding: 120px 0;/* background: #f5f5f5; */text-align: center;}
#main_wrapper > section h3 {
    /* text-align: center; */
    font-size: 40px;
    font-weight: 800;
    text-transform: uppercase;
    margin: 0 auto 50px;
    letter-spacing: 0.005em;
    color: #111;
    display: inline-block;
    position: relative;
    z-index: 1;
}
.main-prod{
    display: block;
    background: #fff;
    transition: all 0.3s ease;
    border: 1px solid #e1e1e1;
    padding-top: 50px;
    border-top: 1px solid #333;
}

.main-prod:hover {
    border: 1px solid #1d4399;
    box-shadow: 4px 8px 16px rgb(0 0 0 / 6%);
}

.main-prod:hover .caption::after {
    background: #1d4399;
    border-color: #1d4399;
    color: #fff;
}
.main-prod img{}
.main-prod .caption{
    font-size: 22px;
    color: #222;
    letter-spacing: 0;
    margin-top: 45px;
    display: flex;
    justify-content: space-between;
    padding: 30px 45px 25px;
    font-weight: 500;
    background: #f7f7f7;
}
.main-prod .view{
    display: block;
    text-align: center;
    font-size: 14px;
    margin-top: 5px;
    color: #999;
    display: none;
}

.main-prod .caption::after {content: '\e5c8';font-family: 'Material Symbols Outlined';font-size: 26px;width: 36px;height: 36px;border-radius: 50%;text-align: center;margin-right: -8px;color: #2b5eb9;font-weight: 400;transition: all 0.3s ease;margin-top: -4px;}
.main-prod:hover{
    text-decoration: none;
}
.main-prod:hover img{}
.main-prod:hover .caption{
/*     color: #22487f; */
}
.main-prod:hover .view{
    color: #1d61c3;
}

@media (max-width: 767px){
    #main_wrapper > section h3{
        font-size: 26px;
        margin: 0 auto 30px;
    }
    .main-prod .caption {
        font-size: 16px;
        margin-top: 45px;
        padding: 11px 18px 7px;
    }
    .main-prod .caption::after {
        content: '\e5c8';
        font-family: 'Material Symbols Outlined';
        font-size: 19px;
        width: 16px;
        height: 16px;
        border-radius: 50%;
        text-align: center;
        margin-right: -8px;
        color: #2b5eb9;
        font-weight: 400;
        transition: all 0.3s ease;
        margin-top: -4px;
    }
}
@media (min-width: 768px) and  (max-width: 991px){
    .main-prod .caption {
        font-size: 19px;
        padding: 30px 15px 25px;
    }
}
@media (min-width: 992px) and  (max-width: 1199px){
    .main-prod .caption {
        padding: 30px 39px 25px;
    }
}

/* //메인 중단영역 */

/* 서브페이지 */

.subHeader {height: 260px;background-image: url(/public/img/sub/sub_title.jpg);background-size: cover;background-repeat: no-repeat;background-position: center bottom;background-color: #333;}
.subHeader .container{height: 100%;position: relative;}
.subHeader .container h2{text-align: center;color: #fff;font-size: 44px;font-weight: 800;letter-spacing: 0.005em;text-transform: uppercase;margin: 6px 0 0;position: absolute;left: 50%;top: 50%;width: 100%;transform: translate(-50%,-50%);}
.subHeader .container .breadcrumb{padding: 0;margin: 0;background: none;position: absolute;bottom: 10px;right: 15px;display: none;}
.subHeader .container .breadcrumb > li > a,
.subHeader .container .breadcrumb > li.active{color:#fff; opacity: 0.7;}

.subMenu{
    border-bottom: 1px solid #ddd;
    display: none;
}
.subMenu .nav{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 30px;
}
.subMenu .nav > li{
    margin: 0;
    padding: 10px 0;
}
.subMenu .nav > li > a{
    background: #fff;
    border-radius: 71px;
    padding: 9px 25px;
    font-size: 16px;
    color: #999;
}
.subMenu .nav > li > a:hover{
    background: #22487f;
    color: #fff;
}

.subContent{padding-top: 80px;}
.subContent_title{}
.subContent .content, .bbs-section{padding-bottom: 80px;}
.bbs-area .board_wrapper{margin-top: 0;}
.subContent .content h4{
    font-size: 34px;
    font-weight: 800;
    letter-spacing: -0.01em;
    position: relative;
    margin: 0  0 30px;
    padding-left: 65px;
}

.subContent .content h4::before {
    content: '';
    width: 40px;
    height: 4px;
    background:#234eaf;
    position:absolute;
    z-index: -1;
    left: 0px;
    top: 15px;
}

.prod-box{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: row;
    margin: 0 0 30px;
    /* border: 1px solid #ddd; */
    overflow: hidden;
}
.prod-box .img-area{
    border: 1px solid #ddd;
    /* border-radius: 12px; */
    overflow: hidden;
    flex: 1;
}
.prod-box .img-area img{}
.prod-box .txt-area{
    padding: 0 60px;
    flex: 1;
}
.prod-box .txt-area .prod-spec{border-top: 1px solid #333;}

.prod-box .txt-area .prod-spec  li:last-child {
    border-bottom: 1px solid #999;
}
.prod-box .txt-area .prod-spec li{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    margin-top: 0;
    padding: 0;
    border-bottom: 1px solid #ddd;
    position: relative;
    align-items: center;
}

.prod-box .txt-area .prod-spec li 
 .tit::after {
    content: '';
    width: 1px;
    height: 10px;
    /* background: #ddd; */
    position: absolute;
    right: 5px;
    bottom: -10px;
}

.prod-box .txt-area .prod-spec li::after {
    /* content: ''; */
    width: 30px;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: -1px;
    /* background: #999; */
}
.prod-box .txt-area .prod-spec li .tit{
    font-size: 14.5px;
    font-weight: 600;
    color: #3158b1;
    width: 200px;
    line-height: 1.5;
    position: relative;
    margin-right: 7px;
    background: #f5f5f5;
    color: #71747c;
    padding: 11px 10px;
}

.prod-box .txt-area .prod-spec li .tit::before {
    /* content: ''; */
    width: 2px;
    height: 2px;
    background: #666;
    top: 10px;
    left: 0px;
    position: absolute;
}
.prod-box .txt-area .prod-spec li .des{
    font-size: 16px;
    padding: 10px;
}

.facility-box{
    display: flex;
    align-items: center;
    margin: 0 0 30px;
    border-top: 1px solid #333;
    border-bottom: 1px solid #ddd;
}
.facility-box .img-area{
}
.facility-box .img-area img{}
.facility-box .text-area{
    padding-left: 80px;
}
.facility-box .text-area dl{margin: 0;}
.facility-box .text-area dl dt{
	font-size: 34px;
	font-weight: 800;
	letter-spacing: -0.01em;
	position: relative;
	margin: 0 0 30px;
	/* padding-left: 65px; */
}

/* .facility-box .text-area dl dt::before {
    content: '';
    width: 40px;
    height: 4px;
    background: #234eaf;
    position: absolute;
    z-index: -1;
    left: 0px;
    top: 15px;
} */
.facility-box .text-area dl dd{
    position: relative;
    display: flex;
    margin-top: 8px;
    padding-left: 20px;
    margin-left: 8px;
}

.facility-box .text-area dl dd::before {
    content: '';
    width: 6px;
    height: 6px;
    background: #234eaf;
    top: 8px;
    left: 0;
    position: absolute;
    border-radius: 50%;
}
.facility-box .text-area dl dd .tit{
    font-size: 16px;
    /* font-weight: 600; */
    /* color: #22487f; */
    /* width: 190px; */
    font-weight: 500;
}
.facility-box .text-area dl dd .des{
    font-size: 16px;
}

.cert{
    margin: 0 0 30px;
}

#certification .con1 .row {
    margin: 0 -10px;
}

#certification .con1 .row > div {
    padding: 0 10px;
}
.cert img{
    padding: 10px;
    background: #f5f5f5;
    padding: 55px 95px;
}
.cert .caption{
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    padding: 20px 0 30px;
    margin: 0;
}

.partners-wrap{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    margin: 0 0 80px;
}

.partners-wrap.partners{
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 80px;
}
.partners-wrap h5{
    font-size: 34px;
    font-weight: 800;
    letter-spacing: -0.01em;
    position: relative;
    margin: 0 0 30px;
    padding-left: 65px;
    width: 25%;
}

.partners-wrap h5::before {
    content: '';
    width: 40px;
    height: 4px;
    background: #234eaf;
    position: absolute;
    z-index: -1;
    left: 0px;
    top: 15px;
}
.partners-wrap .img-area{
    padding-left: 50px;
    width: 75%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}
.partners-wrap.partners .img-area{}
.partners-wrap.partners .img-area img{
    max-width: calc(100% / 4);
    width: calc((100% / 4) - 8px);
    border: 1px solid #e1e1e1;
    padding: 10px 15px;
}
.partners-wrap.customers .img-area{}
.partners-wrap.customers .img-area img{
    max-width: calc(100% / 4);
    width: calc((100% / 4) - 8px);
    border: 1px solid #e1e1e1;
    padding: 10px 20px;
}

#contact .bbs-section .container{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
#contact .contact-wrap .intro{background: #1d3772;padding: 65px 45px;width: 30%;color: #fff;}
#contact .bbs-section .intro .name{
    font-size: 32px;
    margin: 0 0 30px;
    font-weight: 500;
    letter-spacing: -0.010em;
    position: relative;
}
#contact .bbs-section .intro .li-contact li{
    font-size: 17px;
    align-items: center;
    font-weight: 300;
    margin: 0 0 6px;
}
#contact .bbs-section .intro .li-contact li > span{color: #2277f3;margin-right: 10px;font-size: 19px;display: block;display: none;}
#contact .bbs-section .bbs-area{
    background: #fff;
    width: 70%;
    padding: 70px 70px 90px;
    border-top: 1px solid #333;
}

#form_contact #list_btn{display: none;}

/*-----주문폼 스타일에 적용-----*/
.contact-wrap {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
/* ----- 좌측 텍스트 스타일 START ----- */
#contact {
    background: #f5f5f5;
}
.contact-wrap {
    display: flex;
    margin: 0;
}
.contact-wrap > div {
    padding: 0px;
}
.contact-wrap .intro {
    /* width: 35%; */
    background: #111;
}
#contact .intro p {
    margin-bottom: 25px;
    font-size: 36px;
    font-weight: 600;
    color: #fff;
    letter-spacing: -0.035em;
    line-height: 1.3;
}
#contact .intro span {
    font-size: 16px;
    color: #ccc;
    letter-spacing: -0.055em;
}
.contact-wrap .form_area {
    /* width: 65%; */
    padding: 80px 80px 95px;
    background: #fff;
}

/*  */
#form_history_list .intro,
#form_history_nologin .intro {
    display: none;
}
#form_history_list .form-wrap,
#form_history_nologin .form_wrap {
    display: inherit;
}

/* ----- 좌측 텍스트 스타일 END ----- */

/* ----- 우측 주문폼 스타일 START----- */
#contact .board_wrapper {
    margin-top: 0;
	margin-bottom: 0;
}
#contact .board_write_table {
    border-top: none;
    border-bottom: none;
}

#contact .board_write_table th,
#contact .board_write_table td {
    font-size: 15px;
    border:none;
}
#contact .board_write_table tbody th {
    width: 140px;
    background: rgba(0,0,0,0);
    padding: 13px 0 0 10px;
    font-size: 15px;
    font-weight: 600;
}
#contact .board_write_table td {
	padding: 0 0 20px;
    font-size: 14px;
}

#contact #item_agree td span {
    font-size: 13px;
}

#contact #item_agree td span a {
    color: #333;
    font-weight: 600;
}

#contact #item_agree td .checkbox {
    margin-top: 15px;
}

#contact .board_write_table .form-control {
    width: 100%;
    height: 46px;
    padding-left: 12px;
    border: none;
    border: 1px solid #d5d5d5;
    font-size: 14px;
}

#contact .board_write_table textarea.form-control {
    height: 150px !important;
    min-height: 150px !important;
}
#contact .board_write_table .form-control:focus {
    border-color: #aaa;
}
#contact .board_write_table #item_email .text-muted {
    margin-top: 8px !important;
    font-size: 13px;
    color: #777;
    letter-spacing: -0.02em;
}
#contact .board_write_table #item_email .text-muted i {
    display: none;
}
#contact .board_wrapper .table.board_write_table tbody tr th>span.required_text {
    color: red;
    font-size:0.85em;
    font-weight: 900;
}
#contact #item_agree td .checkbox {
    margin-top: 15px;
}
#contact #item_agree td span {
    font-size: 13px;
}
#contact #item_agree td span a {
    color: #333;
    font-weight: 600;
}
#captcha {
    width: 130px;
}
#contact .btn-primary{
    background:#222;
    border:1px solid #222;
    width: 180px;
}
#contact .btn-primary:hover{
    background:#fff;
    border:1px solid #222;
    color:#222
}
/* -----우측 주문폼 스타일 END----- */


/* ----- 모바일 스타일 START ----- */
@media (max-width: 767px){
    .contact-wrap{
		display: block;
	}

	#contact .contact-wrap .intro, #contact .contact-wrap .bbs-area{
		width: 100%;
	}
	.contact-wrap .i .inner {
		padding: 40px 30px;
	}
	#contact .intro p {
		font-size: 28px;
		margin-bottom: 18px;
	}
	#contact .intro span {
		font-size: 14px;
	}
	.contact-wrap .form_area {
		padding: 30px 30px 60px;
	}
	#contact .board_write_table tbody tr th {
		padding-left: 10px !important;
	}
	#contact .text-center {
		margin-top: 25px;
	}
	#contact .text-center .btn {
		min-width: 120px;
	}
	
}
/* ----- 모바일 스타일 END----- */



@media (max-width: 767px){


    .subHeader {
        height: 150px;
    }
    .subHeader .container h2 {
        text-align: center;
        color: #fff;
        font-size: 29px;
    }
    .prod-box {
        flex-direction: column;
    }
    .prod-box > *{        width: 100% !important;

    }
    .subContent .content h4,
    .partners-wrap h5 {
        font-size: 25px;
        padding-left: 44px;
    }
    .subContent .content h4::before,
    .partners-wrap h5::before {
        content: '';
        width: 25px;
        height: 4px;
        background: #234eaf;
        position: absolute;
        z-index: -1;
        left: 0px;
        top: 11px;
    }
    .prod-box .txt-area {
        padding: 0;
        flex: 1;
    }
    .prod-box .txt-area .prod-spec li .tit {
        font-size: 12.5px;
        font-weight: 600;
        color: #3158b1;
        width: 136px;
        line-height: 1.5;
        position: relative;
        margin-right: 7px;
        background: #f5f5f5;
        color: #71747c;
        padding: 11px 10px;
    }
    .prod-box .txt-area .prod-spec li .des {
        font-size: 14px;
        padding: 10px;
    }
    .facility-box {
        flex-direction: column;
    }
    .facility-box > * {        width: 100% !important;

    }
    .facility-box .text-area{
        padding: 15px 0;
    }
    .facility-box .text-area dl dt {
        font-size: 21px;
        margin: 0 0 0px;
    }
    .cert img {
        padding: 10px;
        background: #f5f5f5;
        padding: 10px 10px;
    }
    .partners-wrap {
        flex-direction: column;
    }
    .partners-wrap > * {
        width: 100% !important;
        padding: 0;
    }
    .partners-wrap .img-area{
        padding: 0;
    }
    .partners-wrap.partners .img-area img,
    .partners-wrap.customers .img-area img {
        width: 48%;
        max-width: calc(100% / 2);
    }
    #contact .contact-wrap .intro {
        background: #1d3772;
        padding: 30px 30px;
        width: 100%;
        color: #fff;
    }
    #contact .bbs-section .bbs-area {
        background: #fff;
        width: 100%;
        padding: 30px 30px;
    }
    #contact .bbs-section .intro .name {
        font-size: 26px;
        margin: 0 0 15px;
        font-weight: 500;
        letter-spacing: -0.010em;
        position: relative;
    }

    .table.table_default tr .num,
    .table.table_default tr .regdate,
    .table.table_default tr .hits{display: none;}

    .board_wrapper .table.board_write_table tbody tr td .btn,
    .board_wrapper .table.board_write_table tbody tr td .form-control,
    .board_wrapper .table.board_write_table .input-group.input-group-big,
    .board_wrapper .table.board_write_table .form-control.form-control-big{width: 100%;}

    #list_btn{display: none;}
    #write_btn{margin: 0;}
}
@media (min-width: 768px) and  (max-width: 991px){
    .subHeader {
        height: 220px;
    }
    .subHeader .container h2 {
        font-size: 35px;
    }
    .cert img {
        padding: 10px;
        background: #f5f5f5;
        padding: 20px 20px;
    }
    .prod-box .txt-area {
        padding: 0 25px;
        flex: 1;
    }
    .prod-box .txt-area .prod-spec li .tit {
        font-size: 12.5px;
        font-weight: 600;
        width: 136px;
    }
    .prod-box .txt-area .prod-spec li .des {
        font-size: 13px;
        padding: 10px;
    }
    .subContent .content h4,
    .partners-wrap h5 {
        font-size: 24px;
    }
    .subContent .content h4::before,
    .partners-wrap h5::before {
        top: 11px;
    }
    .facility-box .img-area {
        width: 270px;
    }
    .facility-box .text-area{
        width: calc(100% - 270px);
    }
    .facility-box .text-area dl dt {
        font-size: 24px;
        margin-bottom:10px;
    }
    #contact .contact-wrap .intro {
        background: #1d3772;
        padding: 65px 45px;
        width: 36%;
    }
    #contact .bbs-section .bbs-area {
        background: #fff;
        width: 64%;
        padding: 70px 30px 90px;
        border-top: 1px solid #333;
    }
    .partners-wrap.partners .img-area img,
    .partners-wrap.customers .img-area img {
        max-width: calc(100% / 3);
        width: calc((100% / 3) - 8px);
        border: 1px solid #e1e1e1;
        padding: 10px 15px;
    }
}
@media (min-width: 992px) and  (max-width: 1199px){
    .prod-box .txt-area .prod-spec li .tit {
        font-size: 14.5px;
        font-weight: 600;
        color: #3158b1;
        width: 188px;
    }
    .facility-box .img-area img {
        width: 400px;
    }
    .cert img {
        padding: 10px;
        background: #f5f5f5;
        padding: 15px 20px;
    }
}
/* //서브페이지 */

/* 푸터 */

footer {text-align: left;padding: 40px 0;background: #222;color: #9f9f9f;}
footer .footer-logo{}
footer .footer-logo h1{margin: 0;}
footer .footer-logo h1 > a{display: block;}
footer .footer-logo h1 > a > img{display: block;}
footer .footer-text{}
footer .footer-text p{}
footer .footer-text ul{padding-left: 0;margin-bottom: 0;}
footer .footer-text ul:after{content: '';clear: both;display: table;}
footer .footer-text ul li{float: left;margin-right: 15px;line-height: 1.4;}
footer .footer-text ul li address{margin-bottom: 0;line-height: 1.4;}
footer .footer-text .copyrights{display: block;font-size: 10px;margin-top: 5px;opacity: 0.65;letter-spacing: 0.5px;}

@media (max-width: 767px){}
@media (min-width: 768px) and  (max-width: 991px){}
@media (min-width: 992px) and  (max-width: 1199px){}
/* //푸터 */


.maintenance {margin-top: 5px;border: 7px solid #E5E5E5;padding: 50px 25px;text-align: center;}
.maintenance .icon {display: block;line-height: 1;font-size: 64px;margin-bottom: 10px;}
.maintenance .big-cont {display: block;line-height: 1;font-size: 22px;font-weight: bold;letter-spacing: -0.05em;margin-bottom: 20px;}
.maintenance .small-cont {display: block;line-height: 1.5;font-size: 14px;letter-spacing: -0.03em;color: #818181;margin-bottom: 20px;}
.member_wrapper {max-width: 1170px;}